<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
    <div class="container">
    <h1>Bem-vindo {{ nome }} a história do mundo paralelo...</h1>
    <p>Explore mitologias fascinantes e teste seus conhecimentos com nossos quizzes.</p>
    <a href="{{ url_for('home') }}"class="button-link">Voltar para a Página Inicial</a>
    <a href="{{ url_for('mythology') }}"class="button-link">Descubra a Mitologia</a>
    <a href="{{ url_for('quizzes') }}"class="button-link">Quizzes Mitológicos</a>
    <a href="{{ url_for('cadastro') }}"class="button-link">Cadastro</a>
   
  
<p>Há uma viagem para além dos montes da vida, através das colinas da eternidade, onde a subida se torna cada vez mais ingrime, e quando menos perceber, as coisas estão  pequenas demais, e distantes, para serem vistas. E na imensidão do espaço, não há nada além de você, a colina, é um céu infindável. Então o ar dos pulmões se acabam, pouco...a.... pouco, e a escuridão que chega não é tão reconfortante quanto imaginou que seria, e a voz que você ouve do outro lado... Aaah, você não gostaria que ela fosse tão familiar, tão ÍNTIMA, mas tão vil. De formas... que ninguém seria se não fosse tão íntimo.
    É um longo caminho até lá mas não se esqueça:</p> 
    <b>"A colina está no horizonte, e mais tarde ou mais cedo ela sempre chega. Tãão longe... mas ...tão perto. Ela sempre chega"</b>
</p>

<img src="{{ url_for('static', filename='img/Colina.jpg') }}" alt="Colina" class="center" style="width:450px;height:550px;">

</div>
</div>
</body>
</html>
